/* ==========================================================================
   Media Queries
   ========================================================================== */
@media screen and (min-width: 2500px){ /*escritorio grande*/

}



@media screen and (max-width: 1400px){ /*escritorio chico*/
    .center-wrap {width: 1100px;}
    .pagina .col-1 {width: 785px;max-width: 785px;margin-right: 14px;}

    .pagina.detalle .main .col-1 .wrap-menu.fixed{z-index: 1;height: auto;position: relative;left: 0;top: 0;margin-left: 0;width: 100%;display: inline-block !important;margin-top: 22px !important;margin-bottom: 0px !important;text-align: center !important;border-radius: 10px;}
    .pagina.detalle .main .col-1 .wrap-menu.fixed ul.menu#toc_container{position: relative;top: 0;z-index: 9;width: 100% !important;margin-top: 10px !important;margin-bottom: 25px;}
    .pagina.detalle .main .col-1 .wrap-menu.fixed ul.menu#toc_container li{margin-bottom: 5px;line-height: 33px;}
    .pagina.detalle .main .col-1 .wrap-menu.fixed .btn-menu-ubicacion,
    .pagina.detalle .main .col-1 .wrap-menu.fixed .btn-menu-precios{display:none !important;}
}




@media screen and (max-width: 1330px){ /*escritorio chico*/
    .center-wrap {width: 1050px;}
    .pagina .col-1 {width: 735px;max-width: 735px;}
}



@media screen and (max-width: 1300px){ /*escritorio chico*/
    .center-wrap {width: 1000px;}
    .pagina .col-1 {width: 685px;max-width: 685px;}
}



@media screen and (max-width: 1280px){ /*escritorio chico*/

    header nav {right: 0px;overflow: hidden;}

    h1.fixed{top: 47px;border-radius: 0;width: 670px;}
    h1.fixed .wrap{max-width: 410px;}

    aside ul li {margin: 15px 0;}
    aside.toc_widget a {font-size: 16px;}

    header nav li.en-vivo,
    header nav li.mapa,
    header nav li.clima,
    header nav li.que-hacer,
    header nav li.turismo-en-ciudad,
    header nav li.btn-disponibilidad,
    header nav li.btn-anunciar{display:none;}
}


@media screen and (max-width: 1190px){ /*escritorio laptop*/
    .pagina.detalle .main .col-1 .wrap-menu.fixed.on{display:none !important;}
}


@media screen and (max-width: 1070px){ /*escritorio laptop*/

    .center-wrap {width: 1000px;}
    .pagina .col-1 {width: 685px;}
    h1.fixed{width: 670px;}
    h1.fixed .wrap{max-width: 410px;}


    .pagina.detalle .main .modulo.dato .modulo.img a {height: 100px;}

    .pagina.detalle .main .col-1 .modulo.articulo .btn .btn-1{padding: 4px 10px;font-size: 14px;}

    .quickmenu.open ul a {font-size: 14px;line-height: 15px;padding: 6px 9px;}
}


@media screen and (max-width: 1030px){ /*escritorio laptop*/

    .center-wrap {width: 890px;}
    .pagina .col-1 {width: 575px;}
    h1.fixed {max-width: 560px;}
    h1.fixed .wrap{max-width: 205px;}

}


@media screen and (max-width: 930px){ /*escritorio laptop*/

    .center-wrap {width: 100%;}
    .pagina .col-1 {width: 100%;margin: 0 !important;max-width: 100%;}
    h1.fixed {max-width: 100%;width: 100%;margin-left: -20px !important;top: 47px;}
    h1.fixed .wrap{max-width: 260px;}

    header nav {right: 20px;}
    header .logo {margin-left: 20px;}
}



@media screen and (max-width: 900px){ /*escritorio chico*/

    .pagina .col-2 {display:none;}
    h1.fixed .wrap{max-width: 260px;}

    .col-1{padding-top: 20px !important;}

    .content, .center-wrap{width:100%;display: inline-block;}
    header .center-wrap{padding: 0px 0px;min-height: 40px;}
    header .logo{/*position: absolute;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);margin: auto;display: block;width: auto;text-align: center;*/}
    header .logo{height: 44px !important;text-align: left;width: 260px !important;float: left;display: inline-flex;}
    header {top: 0px;}
    header .btn-anunciar{display: inline-block;}
    header .btn-disponibilidad a{background-color: #8d9c1e !important;-webkit-box-shadow: 0 2px 0px 0 #3d540f !important;-moz-box-shadow: 0 2px 0px 0 #3d540f !important;box-shadow: 0 2px 0px 0 #3d540f !important;}
    header .btn-anunciar a{background-color: #14702b !important;-webkit-box-shadow: 0 2px 0px 0 #1b2703 !important;-moz-box-shadow: 0 2px 0px 0 #1b2703 !important;box-shadow: 0 2px 0px 0 #1b2703 !important;}
    header{overflow: visible;}
    
    h1.fixed{top: 47px;z-index: 9 !important;}

    pagina.detalle .modulo.alojamiento-verificado .img {height: 20px !important;width: 20px !important;}

    aside .btn.disponibilidad{margin-bottom: 22px !important;padding: 14px 14px !important;font-size: 19px !important;font-weight: bold;}
    
    .pagina.detalle .col-2 .modulo.banner{display: inline;float: left;width: 100%;}
    .pagina.detalle .main .modulo.dato .modulo.img a {height: 140px;}

    .main{padding-bottom: 0;}
    
    .pagina.usuario .col-2{display: none !important;}

    .modulo.compartir-header{margin-top: 0px;}
}  
    
@media screen and (max-width: 770px){ /*tablet*/

    .pagina.detalle .main .col-1 .img.principal{z-index:99;box-shadow: none;overflow: visible;}

    /*quickmenu movil*/
    .quickmenu .quickmenu-btn-menu-movil{z-index: 999;cursor: pointer;display: block;font-size: 35px !important;position: absolute;right: 10px;bottom: -65px;background-color: #ffffff;color: #106a9c;border-radius: 50px;width: 70px;height: 70px;border: 2px solid #106a9c;-webkit-box-shadow: 0 4px 2px 0 rgba(0,0,0,0.2);-moz-box-shadow: 0 4px 2px 0 rgba(0,0,0,0.2);box-shadow: 0 4px 2px 0 rgba(0,0,0,0.2);}
    .quickmenu .quickmenu-btn-menu-movil:before{left: 18px;position: relative;top: 16px;}
    .quickmenu .quickmenu-btn-menu-movil:active{box-shadow: none;bottom: -67px;}
    .quickmenu.open .quickmenu-btn-menu-movil:before{left: 19px;top: 15px;}
    .quickmenu {z-index: 99;position: fixed;right: 10px;bottom: 85px;top: unset;height: auto;margin: auto;overflow: initial !important;}
    .quickmenu::after{}
    .quickmenu ul li {float: none;display: block;margin: 0;margin-bottom: 6px;cursor: pointer;width: 100%;}
    .quickmenu ul li:last-child{margin-bottom: 0;}
    .quickmenu ul li a{display: block;width: 100%;max-width: 260px;}
    .quickmenu ul{z-index: 999;background-color:rgba(222, 216, 207, 0.78);padding: 10px;border-radius: 10px;display:none;-webkit-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
    .quickmenu.open ul{display: block;min-width: 190px;right: 10px;bottom: 10px; max-width: 280px;max-height: 70.5vh;overflow-y: scroll;}
    .quickmenu.close ul{display: none;}
    .quickmenu a{font-size: 14px;font-weight: 600;}
    .quickmenu.open ul a {font-size: 18px;line-height: 17px;font-weight: 600;background-color: #e67903;padding: 13px 15px;border-radius: 50px;color: white;}
    .quickmenu .quickmenu-btn-movil-up{bottom: 145px;}
    .quickmenu .quickmenu-btn-movil-down{bottom: 100px;}
    .quickmenu .quickmenu-btn-movil-up,
    .quickmenu .quickmenu-btn-movil-down{right: 35px;}
    .quickmenu .quickmenu-btn-movil-up.close,
    .quickmenu .quickmenu-btn-movil-down.close{display: block;}
    .quickmenu .quickmenu-btn-movil-up.open,
    .quickmenu .quickmenu-btn-movil-down.open{display: none !important;}
    .quickmenu .quickmenu-btn-movil-up:active{bottom: 133px;}
    .quickmenu .quickmenu-btn-movil-down:active{bottom: 88px;}
    .quickmenu .quickmenu-fondo-movil{display: none;position: fixed;background-color: rgba(218, 218, 218, 0.3);cursor:pointer;width: 100%;height: 100%;top: 0;left:0;z-index: 99;}
    .quickmenu .quickmenu-fondo-movil.close{display: none;}
    .quickmenu .quickmenu-fondo-movil.open{display: block;}
    .quickmenu ul li.especial a {background-color: rgba(0, 0, 0, 0.5);padding: 10px 20px;color: white;}
    .quickmenu.close i{display: none;}

    .pagina.buscador .quickmenu .quickmenu-btn-movil-up,
    .pagina.buscador .quickmenu .quickmenu-btn-movil-down{display: none !important;}

    .modulo.compartir-header{display: inline-block;right: 10px;height: 32px;text-align: left;}
    .modulo.compartir-header a{text-decoration: none;line-height: 22px;font-size: 19px;padding: 4px 10px;width: auto;padding-right: 8px;height: 29px;border-radius: 60px;margin-left: 4px;}
    .modulo.compartir-header a span{font-size: 14px;line-height: 13px;margin-left: 8px;top: -2px;}
    .modulo.compartir-header .tw{background-color: #2ba6cb;}
    .modulo.compartir-header .tw i{top: 0;left: 3px;}
    .modulo.compartir-header .wa{background-color: #527905;}
    .modulo.compartir-header .wa i{top: -1px;left: 3px;}
    .modulo.compartir-header .fb{background-color: #106a9c;}
    .modulo.compartir-header .fb i{top: 0;left: 5px;}

    .pagina.buscador .modulo.anunciar{padding-bottom: 40px;margin-bottom: 20px;border-bottom: 1px dashed #c2c2c2;}
    .modulo.anunciar img{max-height: 220px;}
    .modulo.anunciar h3{line-height: 32px;padding: 15px 19px;font-size: 27px;}

    .owl-carousel .owl-item img{max-width: 100% !important;}
    .owl-carousel .owl-stage-outer{max-height: 470px !important;}
    .owl-carousel .sa_hover_container{height: 470px !important;}

    .page.establecimiento .modulo.anunciar{margin-top: -20px;}

    .widget-area .modulo.asides .modulo.bloque.btn.disponibilidad .texto{margin-left: 20px;width: 170px;display:inline-block;}
    .widget-area .modulo.asides .modulo.bloque.btn.disponibilidad .texto .frase{font-size: 24px;line-height: 26px;}
    .widget-area .modulo.asides .modulo.bloque.btn.disponibilidad .img img{width: 120px;}
    .widget-area .modulo.asides .modulo.bloque.btn.disponibilidad .logo-booking{margin-top: -3px;}

    .pagina.detalle .main .modulo.descripcion .modulo.opiniones-huespedes blockquote p{font-size: 19px;line-height: 35px;}

    .desk{display: none !important;}
    
    .col-1,
    .col-2{width: 100% !important;margin: 0;padding: 0 15px !important;border-radius: 0 !important;}
    .col-1{padding-top: 20px !important;}

    .main.aviso-reservados .main .col-1 .wrap-btn-reservar.fixed .btn-reservar{bottom: 44px;}

    .modulo.articulo.imagen-muestra.img-vertical a{width:100%;}

    .pagina.detalle .col-2 .modulo.banner ins{max-width: 100% !important;}

    .pagina.detalle .main .col-1 .img h1.fixed a.btn.disponibilidad{position: fixed;bottom: 26px;right: 100px;top: auto;}

    .pagina.detalle .modulo.alojamiento-verificado {bottom: 80px;top: auto;}

    .pagina.detalle .modulo.datos .col.col-1 {padding: 0 !important;border-right: 0;padding-right: 0px !important;width: 100%;margin-right: 0;}
    .pagina.detalle .modulo.datos .col.col-1 .sub-col-1,
    .pagina.detalle .modulo.datos .col.col-1 .sub-col-2{width: 100%;float: left;margin-right: 0;border-right: 0;padding-right: 0;}

    .pagina.detalle .modulo.descripcion .wp-caption .wp-caption-text {font-size: 16px;}

    .btn-booking.solo {font-size: 21px !important;}

    .modulo.anunciar{margin-top: 10px;margin-bottom: 60px;}

    .pagina .col-2 aside{width: 92%;display: block;margin: auto;padding-top: 0px;}
    form input[type='submit'] {width: 100%;}
    .pagina .col-1{padding-bottom: 10px !important;}
    .comments-area .comment-respond .form-submit {display: block;float: none;width: 100%;margin: auto;margin-top: 20px;}
    .comments-area .comment-respond textarea {margin-bottom: 20px;}
    .comments-area ol.commentlist li div.reply {padding-left: 0;}
    .comments-area ol.commentlist li p {padding-left: 0;}
    .comments-area .comment-respond form label {margin-top: 0px;font-size: 18px;}
    .comments-area .comment-respond form input,
    .comments-area .comment-respond form textarea{margin-bottom: 15px;}
    .comments-area .comment-form-cookies-consent label {font-size: 13px !important;}
    .comments-area .comment-respond .comment-reply-title{margin-top: 10px;}
    
    .pagina.detalle .main .modulo.dato .tel {font-size: 18px;line-height: 25px;}

    .pagina.detalle .modulo.opiniones {padding: 10px;}
    .pagina.detalle .modulo.opiniones .akismet_comment_form_privacy_notice {margin-bottom: 10px;}
    .pagina.detalle .modulo.opiniones .modulo.banner.links{margin-bottom: 10px;}

    .modulo.menu-usuario {margin-bottom: 10px;margin-top: 10px;margin-right: 10px;}
    
    .pagina .col-2 {padding: 20px 0 !important;background-color: white;padding-top: 0px !important;padding-bottom: 0 !important;}
    .pagina .col-2 .modulo asides{padding: 0 20px;}
    
    .pagina.detalle .col-2 .modulo.banner.desk,
    .pagina.detalle .col-2 .modulo.banner.desk ins{width: 250px;display: none !important;}
    
    .pagina.detalle .col-2 .modulo.banner.movil,
    .pagina.detalle .col-2 .modulo.banner.movil ins{display: inline-block !important;width: 100%;float: left;}
    .pagina.detalle .col-2 .modulo.banner.movil{height: auto !important; margin-top: 0;margin-bottom: -30px !important;}
    .pagina.detalle .col-2 .modulo.banner.movil.links{border-top: 3px dashed #da7100;padding-top: 30px;margin-top: 10px;}

    .pagina.detalle .col-2 .modulo.twitter-timeline{display: none !important;}
    .pagina.detalle .col-2 .modulo.ciudad.adorno{position: relative;left: 0;background-image: url('../img/ciudad.png'); bottom: -20px;background-repeat: no-repeat;background-position: center bottom;height: 220px;width: 100%;background-size: 100%;display: inline-block;}

    .pagina.detalle .col-2 .modulo.banner._300x250{margin-bottom: 50px !important;margin-top: 30px !important;}

    .pagina.detalle .main .modulo.banner.inarticle {border: 0 !important;padding: 0 !important;border-radius: 0 !important;box-shadow: none;}

    /*modulo fijo*/
    .modulo.fixed.stick {position:relative !important;top: 0 !important;display: inline-block;width: 100%;}
    
    .modulo.asides{margin-bottom:0px;}
    .modulo.asides .titulo {font-size: 22px;line-height: 28px;margin-top: 11px;margin-bottom: 9px;}
    .modulo.asides .modulo.post {background-color: #f6f3f2; margin-bottom: 20px;}
    .modulo.asides .modulo.post.mini .titulo.texto-chico {line-height: 24px;font-size: 22px;}

    .modulo.botonera {background-color: #f6f3f2;padding: 15px;margin-bottom: 0px;}
    .modulo.botonera a {font-size: 15px;padding: 9px 14px;font-weight: bold;}
    .modulo.botonera {}

    .pagina.detalle .main .modulo.articulo.resumen.tipo-home {margin-bottom: 10% !important;}
    .pagina.detalle .main .modulo.articulo.resumen.unico .img {height: auto;}
    .pagina.detalle .main .modulo.articulo.resumen.unico .img img {margin-top: 0;}
    .pagina.detalle .main .modulo.articulo.resumen.unico .titulo {line-height: 27px;font-size: 20px;}
    .pagina.detalle .main .modulo.articulo.resumen.unico .btn .btn-1 {padding: 15px 20px;font-size: 19px;}
    .pagina.detalle .main .modulo.articulo.resumen.unico{display: flex;flex-flow: row wrap;}
    .pagina.detalle .main .modulo.articulo.resumen.unico .modulo.dato {order: 1;}
    .pagina.detalle .main .modulo.articulo.resumen.unico > a{order: 0;margin-bottom: 5px;}
    .pagina.detalle .main .modulo.articulo.resumen.unico .modulo.dato .titulo{margin-bottom: 0px;}

    .pagina.detalle .main .modulo.dato p {margin-top: 0;}
    .pagina.detalle .main .modulo.articulo.resumen .modulo.dato p {font-size: 19px;line-height: 29px;}
    .pagina.detalle .main .modulo.articulo.resumen .modulo.dato {margin-top: -3px;}

    .modulo.afiliado .bajada{font-size: 19px;line-height: 29px;}

    .modulo.mensajes.envio-exitoso .wrap{margin-top: 50px;}

    .pagina.detalle .modulo.descripcion p>iframe,
    .pagina.detalle .modulo.descripcion p>video{height: 190px;}

    .pagina.detalle .modulo.descripcion iframe .directions-card,
    .pagina.detalle .modulo.descripcion iframe .place-card{display: none !important;}

    .pagina.detalle .modulo.descripcion .modulo.ubicacion iframe, 
    .pagina.detalle .modulo.descripcion .mapa-ubicacion {height: 230px;}

    .pagina.detalle .modulo.datos .modulo.banner{right: 0;margin-top: 40px !important;}

    aside .otros-sitios{background-color: #f6f3f2;border-radius: 5px;padding: 25px 10px;}
    aside .btn-publicar{border: 1px solid #c7c7c7;}

    .modulo.afiliado.n-1 {overflow-x: scroll;-webkit-overflow-scrolling: touch;}
    
    .modulo.afiliado.n-2{margin-top: 10px;margin-bottom: 25px;}

    .pagina.detalle .modulo.descripcion ul li {width: 100%;overflow: auto;white-space: unset;text-overflow: unset;}

    header .logo{float: left;width: 250px !important;}

    .modulo.banner ins, 
    .modulo.banner iframe {max-width: 770px !important;}

    .pagina.detalle .main .col-1 .modulo.banner.links.primero {margin-bottom: 15px;width: 100%;margin-left: 0 !important;margin-right: 0 !important;}
    .pagina.detalle .main .col-1 .modulo.banner.links.primero.top{height: 150px;margin-bottom: -5px;margin-top: 10px;}
    .pagina.detalle .main .col-1 .modulo.banner.links.menu{padding-bottom: 8px;margin-bottom: 0 !important;}
    .pagina.detalle .main .modulo.dato.galeria + .modulo.banner.links.menu{margin-bottom: 40px !important;}

    .pagina.detalle .modulo.descripcion .modulo.afiliado.n-2+.modulo.banner.primero {margin: 0;margin-top: 10px;}
    .pagina.detalle .modulo.descripcion .modulo.afiliado.n-2+.modulo.banner.primero.links.mitad {margin-top: 30px !important;}
    .pagina.detalle .modulo.descripcion .modulo.afiliado.n-2+.modulo.banner.primero.limpio.mitad {margin-top: 20px;margin-left: 0;}

    .pagina.detalle .modulo.descripcion .modulo.afiliado.n-2 {width: 100%;}
    .pagina.detalle .modulo.descripcion .modulo.banner.primero+.modulo.afiliado.n-2 {margin-left: 0 !important;margin-right: 0 !important;}

    .pagina.detalle .modulo.descripcion .modulo.banner.primero.mitad {width: 100%;margin-top: 15px !important;margin-bottom: 25px !important;}

    .modulo.que-hacer iframe[src*="getyourguide"]{width: 108% !important;margin-left: -4% !important;}

    .modulo.social .fb {margin: 5px !important;display: inline-block;}
    .modulo.social > iframe{margin: 5px !important;}
    
    .modulo.asides .modulo.post.mini .img{width: 130px;}
    .modulo.asides .modulo.post.mini .wrap{margin-left: 0;}
    .modulo.asides .modulo.post.mini .wrap .tipo{font-size: 21px;margin-bottom: 8px;display: inline-block;}
    .modulo.asides .modulo.post.mini .titulo {font-size: 25px;line-height: 29px;}
    .modulo.asides .modulo.post.mini .info{font-size: 18px;}

    .modulo.lista-links {padding: 5px;background-color: #f6f3f2;margin-bottom: 0;}
    .modulo.lista-links>p {margin-bottom: 20px;font-size: 20px;margin-top: 20px;}
    .modulo.lista-links a {font-size: 19px;background-color: #ffffff;}
    .modulo.lista-links .img {width: 80px;height: 80px;margin-right: 10px;}
    .modulo.lista-links a>p {width: 70%;line-height: 27px;font-size: 22px;padding-right: 5px;}

    .pagina.detalle .modulo.descripcion .wrap-contenido .modulo.chat-facebook .fb-page iframe,
    .pagina.detalle .modulo.descripcion .wrap-contenido .modulo.chat-facebook .fb-page span{width: 300px !important;display: block;position: relative !important;}
    .pagina.detalle .modulo.descripcion .wrap-contenido .modulo.chat-facebook .fb-page {width: 300px !important;z-index: 1;float: none;display: block;margin-left: 0;margin: auto;margin-bottom: 30px;margin-top: 20px;}

    .widget-area .modulo.asides .modulo.bloque.btn.disponibilidad {margin-bottom: 60px !important;display: block !important;}
    .widget-area .modulo.asides .modulo.bloque.btn.disponibilidad.establecimiento{display:none !important;}
    .widget-area .modulo.asides .modulo.bloque.btn.disponibilidad + .modulo.bloque.btn-booking{margin-top: -10px !important;}
    .widget-area .modulo.bloque, .widget-area .modulo.asides .modulo.bloque {margin-bottom: 30px !important;}
    .widget-area .modulo.bloque .fb-page span{margin: auto;display: block;}
    .widget-area .modulo.bloque .img.corta{height: auto;}
    .modulo.asides .modulo.post.mini:last-of-type {margin-bottom: 0px;float: left;}

    .pagina.detalle .modulo.links-afiliados {border-radius: 15px;margin-bottom: 5px;padding: 25px 5px;}
    .pagina.detalle .modulo.links-afiliados span {margin-right: 0;margin-bottom: 15px;display: block;}

    .widget-area .modulo.asides .modulo.bloque.btn-booking.stick{position: fixed;bottom: 27px;right: 90px;z-index: 9;padding: 5px 13px !important;margin: 0 !important;width: auto;font-size: 16px !important;}
    .widget-area .modulo.asides .modulo.bloque.btn-booking.stick img {width: 110px;}

    .modulo.articulo .fondo-links{background: none; padding: 0 !important;border-radius: 0;border-left: 0;border-right: 0;padding-bottom: 15px !important;padding-top: 25px !important;box-shadow: none !important;border-top: 4px dashed #da7100;border-bottom: 4px dashed #da7100;margin-bottom: 10px;}

    .pagina.detalle.taxonomia article .modulo.articulos {margin-bottom: 0px;}

    .pagina.detalle .main p.sin-resultados.titulo{padding: 0;}
    .pagina.detalle .main p.sin-resultados{padding: 0;}

    .pagina.detalle .main p.cita {font-size: 24px !important;line-height: 31px !important;}
    .pagina.detalle .main .modulo.taxonomias {padding: 0;}

    form .modulo.checkbox .modulo.label label {padding: 4px 10px;margin-bottom: 5px;}
    form .modulo.checkbox.orden .modulo.label {width: 100%;}

    .pagina.detalle .main .modulo.taxonomias a{padding: 10px 12px;font-size: 14px;line-height: 47px;white-space: nowrap;font-weight: bold;}
    .pagina.detalle .main .col-1 .wrap-btn-reservar.fixed{height: 70px;z-index: 999;}
    .pagina.detalle .main .col-1 .wrap-btn-reservar.fixed .btn-reservar{bottom: 31px;right: 100px;width: 210px;padding: 15px 10px;font-size: 24px;}

    .modulo.reservados.center-wrap{display: none !important; bottom: 10px;max-width: 94%;padding: 0px 15px;font-size: 14px;}

    .btn-booking.solo{margin-top: 20px !important;}
    .btn-booking.solo img {margin-bottom: 0 !important;margin-top: 10px !important;padding: 10px;border-radius: 10px;}
    .btn-booking.solo .x-emoji{top: 5px;}
    .btn-booking.solo span.texto {line-height: 30px;}

    .modulo.exit.popup.show{display: none !important;}

    .modulo.asides .modulo.post.que-hacer .img {height: auto;}
    .modulo.asides .modulo.post.que-hacer .btn-1 {font-size: 22px;}
    .modulo.asides .modulo.post.que-hacer .titulo {text-overflow: initial;white-space: normal;overflow: hidden;max-width: initial;font-size: 22px;}

    .pagina.detalle h1.fixed {z-index: 99 !important;left: 0 !important;font-size: 15px !important;width: 100%;line-height: 16px !important;border-radius: 0;margin-left: 0px !important;text-align: center !important;padding: 4px !important;}
    .pagina.detalle h1.fixed .btn-reservar{position: fixed;bottom: 30px;right: 100px;font-size: 23px !important;padding: 15px !important;}

    .pagina.establecimiento .img.principal .ver-ubicacion{position: relative;right: 0;top: 0;z-index: 1;width: 100%;padding: 15px 35px;border-radius: 10px;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;margin-bottom: 10px;margin-top: 0px !important;}

    .header .logo img{width: 100% !important;}

    .modulo.afiliado .bookingaff,
    .modulo.afiliado .bookingaff iframe{padding-bottom: 15px;}

    header nav li.en-vivo,
    header nav li.mapa,
    header nav li.clima,
    header nav li.que-hacer,
    header nav li.turismo-en-ciudad,
    header nav li.btn-disponibilidad,
    header nav li.btn-anunciar{display:inline-block;}

    .modulo.wrap-imagen-principal .wrap-imagen{overflow: hidden;max-height: 200px;}

    .pagina .col-2{display:inline-block;}
    .widget-area .modulo.asides .modulo.bloque.btn.disponibilidad{position: relative;left: 0;bottom: 0 !important;width: 100%;max-width: 100%;display: flex !important;}

    .pagina.detalle.establecimiento .col-2 .btn-reservar-fixed{display:none !important;}

    .booking-wrap-oscuro{padding: 0 !important;}
    .booking-wrap-oscuro div[id^="booking"]{min-height: 470px;}
    .booking-wrap-oscuro div[id^="booking"] iframe{min-height: 700px;}
    .booking-wrap-oscuro .wrap{padding: 0px;}

    .pagina.search .modulo.descripcion .search-form{display:inline-block;}

    .modulo.asides .btn-ver-mas {margin-top: 40px;margin-bottom: 30px;}
    .modulo.asides .btn-ver-mas a {color: #000;border-bottom: none;background-color: green;padding: 20px 30px;border-radius: 50px;color: white;font-size: 22px;}

    .search-results .modulo.articulo .modulo.botones-rapidos {margin-top: 15px;margin-bottom: 5px;}
    .search-results .modulo.articulo .modulo.botones-rapidos a{line-height: 25px;font-size: 17px;margin-bottom: 11px;padding: 12px 6px;}
    .search-results .modulo.articulo .modulo.botones-rapidos a u{}
    .search-results.pagina.usuario .col-2{display:inline-block !important;}
    .search-results.pagina.usuario .col-2 .modulo.fixed{position: fixed;bottom: 0px;}
    .search-results .search-form form input[type='text'] {width: 68% !important;float: left;margin-right: 2% !important;}
    .search-results .search-form form input[type='submit'] {width: 30%;float: left;margin-top: 0;padding: 10px;}
    .search-results .modulo.compartir-header{display:none !important;}

    .modulo.asides .modulo.llamada,
    .modulo.asides .modulo.whatsapp{display:none !important;}

    .pagina.detalle .main .col-1 .wrap-menu.fixed ul.menu#toc_container li a {padding: 8px 11px;}
    .pagina.detalle .main .col-1 .wrap-menu.fixed ul.menu#toc_container li {margin-bottom: 14px;}

    .pagina.detalle .main .col-1 .wrap-menu.fixed ul.menu.sub-menu{margin-top: 14px !important;margin-bottom: -14px !important;display: block;float: none;}
    .pagina.detalle .main .col-1 .wrap-menu.fixed{margin-top: 10px !important;margin-bottom: 30px !important;}
    .pagina.detalle.establecimiento .main .col-1 .wrap-menu.fixed {margin-top: 50px !important;margin-bottom: 0px !important;}

    .breadcrumb {
        margin-bottom: 0px;
        margin-top: 20px;
    }

    .modulo.btn-mas-que-hacer img{width: 20%;}
    .modulo.btn-mas-que-hacer .wrap{width: 75%;}


}

@media screen and (max-width: 430px){ /*smartphones*/
    header nav{display: none;z-index: 2;}
    header .logo {width: 300px !important;margin: auto;padding: 2px 10px;padding-top: 4px;}
    header {max-height: none;z-index: 999;height: 40px;}

    .google-auto-placed ins{max-width:100%;}

    .wrap-menu.enlaces-taxonomia ul li a {padding: 5px 9px !important;font-size: 16px !important;}

    .pagina.detalle .main .modulo.articulo.resumen.hijos, 
    .pagina.detalle .main .modulo.articulo.resumen.hermanos, 
    .pagina.detalle .main .modulo.articulo.resumen.home {
        margin-bottom: 10% !important;
    }

    .modulo.tambien .modulo.articulos{margin-bottom: 20px;}

    .modulo.grupo.alojamientos-destacados .modulo.alojamiento-destacado{width: 96%;margin: 2%;}

    aside .modulo-alojamientos-destacados .modulo.grupo.alojamientos-destacados .modulo.alojamiento-destacado{width: 96%;}
    aside .modulo-alojamientos-destacados .modulo.grupo.alojamientos-destacados .modulo.alojamiento-destacado .img{height: 130px;width: 140px;}
    aside .modulo.grupo.alojamientos-destacados .modulo.alojamiento-destacado .texto .titulo a{line-height: 30px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
    aside .modulo.grupo.alojamientos-destacados .modulo.alojamiento-destacado .texto .tipo {line-height: 21px;font-size: 23px;}
    aside .modulo.grupo.alojamientos-destacados .modulo.alojamiento-destacado .texto .titulo {font-size: 27px;line-height: 32px;}

    .main .modulo.articulos.mini .modulo.articulo.resumen.hermanos{margin-bottom: 5% !important;}

    .modulo.banner.encabezado{margin-top: 45px;margin-bottom: -41px;}
    .modulo.banner.encabezado .wrap-banner{padding: 15px;padding-top: 30px;background: white;display: inline-block;width: 100%;}

    .tiempocom_widget{overflow-x: scroll;-webkit-overflow-scrolling: touch;margin-bottom: 10px !important;}
    .tiempocom_widget > table{display: inline;}
    .widget-area .modulo.clima {display: none;}
    
    .pagina.detalle .modulo.datos .col.col-2 {right: 0;}
    .modulo.articulo {width: 100%;margin-right: 0 !important;margin-bottom: 16% !important;}
    .pagina.detalle .modulo.descripcion p,
    .pagina.detalle .modulo.descripcion ol li,
    .pagina.detalle .modulo.descripcion ul li{font-size: 19px;line-height: 29px;}
    .pagina.detalle .modulo.seo .descripcion {width: 100%;}
    .pagina.detalle .modulo.seo .titulo {margin-bottom: 5px;font-size: 16px;line-height: 23px;}
    .pagina.detalle .modulo.seo .url {font-size: 13px;}
    .pagina.detalle article img.alignnone.size-medium {width: 100%;}
    .pagina.detalle .fb-comments,
    .pagina.detalle .fb-comments > span,
    .pagina.detalle .fb-comments iframe {width: 100% !important;}
    .pagina.detalle .col-2 .modulo.redes {margin-bottom: 50px;}
    .pagina.detalle .modulo.fijo {top: 5px;}
    .pagina.detalle .modulo.rating {padding: 5px 10px;padding-left: 30px;padding-bottom: 1px;}
    .pagina.detalle .main .modulo.dato .modulo.img {width: 32.5%;}
    .pagina.detalle .main .modulo.dato .modulo.img:nth-of-type(5n){margin-right: 1% !important;}
    .pagina.detalle .main .modulo.dato .modulo.img:nth-of-type(3n){margin-right: 0 !important;}
    .pagina.detalle .main .col-1 .img h1 { position: relative;bottom: 0px !important;font-size: 27px;line-height: 31px;background:none;color: #b35400;padding-left: 0;padding-right: 0;padding-bottom: 20px;padding-top: 20px;text-align: center;}
    .pagina.detalle .main .col-1 .img h1.fixed{background:white;}
    .pagina.detalle .modulo.fijo {bottom: 10px;top: auto;}
    .pagina.detalle .main .col-1 .modulo.articulo .btn .btn-1,
    .pagina.detalle .main .col-1 .modulo.articulo.hijos .btn .btn-1 {padding: 13px 20px;font-size: 16px;font-weight: 600;line-height: 19px;}
    .pagina.detalle .modulo.articulo .titulo,
    .pagina.detalle .modulo.articulo.unico .titulo,
    .pagina.detalle .main .modulo.articulo.resumen.unico .modulo.dato .titulo {line-height: 29px;font-size: 25px;margin-bottom: 10px;margin-top: 20px;}
    .pagina.detalle .main .col-1 .modulo.articulo .btn-reservar{margin-top: 3px;}
    .pagina.detalle .main aside #toc_container li {margin-bottom: 2px;}
    .pagina.detalle .main aside #toc_container li a{font-size: 16px;}
    .pagina.detalle .main aside #toc_container {background: #f6f3f2;margin-bottom: 40px;border: 0 !important;}
    .pagina.detalle .main .menu#toc_container li {margin-right: 7px;margin-bottom: 11px;}
    .pagina.detalle .main .menu#toc_container a {padding: 6px 11px;font-size: 16px;}
    .pagina.detalle .main .menu.listas#toc_container li{margin-bottom: 7px;}
    .pagina.detalle .main .menu.listas#toc_container {padding-bottom: 5px !important;}

    .pagina.detalle .main .btn-1, 
    .login-register-lost-password a{line-height: 27px;font-size: 21px;}

    .pagina.detalle .main .col-1 .img.principal img{-webkit-box-shadow: 0px 3px 2px 0px rgba(0,0,0,.2);-moz-box-shadow: 0px 3px 2px 0px rgba(0,0,0,.2);box-shadow: 0px 3px 2px 0px rgba(0,0,0,.2);}

    .pagina.detalle .main .modulo.articulo.resumen.busqueda .modulo.dato.galeria .modulo.img:nth-of-type(4n),
    .pagina.detalle .main .modulo.articulo.resumen.busqueda .modulo.dato.galeria .modulo.img:nth-of-type(5n){display: none !important;}
    .pagina.detalle .main .modulo.articulo.resumen.busqueda .modulo.dato {margin-top: 10px;}
    .pagina.detalle .main .modulo.articulo.resumen.busqueda .modulo.dato.galeria {margin-top: 5px;}

    .pagina.detalle .main #toc_container>ul>li>a{font-size: 20px !important;line-height: 26px;}
    .pagina.detalle .main #toc_container>ul>li>ul>li>a {font-size: 17px;line-height: 24px;}

    .pagina.detalle.generico .modulo.fijo{top:auto;}
    .pagina.detalle.generico .main .col-1 .img.principal {overflow: hidden;background-color: transparent;border-top-left-radius: 0;border-top-right-radius: 0;background-image: none;background-repeat: repeat;background-blend-mode: multiply;}
    .pagina.detalle.generico .main .col-1 .img.principal img {height: auto;width: 126px;border-right: 0;border-radius: 0;}
    .pagina.detalle.generico .main .col-1 .img.principal .mapa-ubicacion{top: 20px;}

    .widget-area .modulo.bloque.amazon .modulo.articulo {width: 49%;margin-right: 2% !important;float: left;margin-bottom: 3% !important;}
    .widget-area .modulo.bloque.amazon .modulo.articulo:nth-of-type(2n){margin-right:0 !important;}

    h2{font-size: 27px;}
    h3{font-size: 22px;}

    .pagina.detalle .main .col-1 .btn-reservar{display: inline-block;justify-content: normal;align-items: normal;}
    .pagina.detalle .main .col-1 .btn-reservar.booking .logo-booking{margin: 0;margin-left: 0;display: inline-block;}
    .pagina.detalle .main .col-1 h1.fixed .btn-reservar.booking{bottom: 27px;font-size: 18px !important;padding: 10px !important;padding-bottom: 5px !important;width: 200px !important;}

    .pagina.detalle .modulo.datos .btn-scroll{margin: auto;top: 10px;display: table;margin-bottom: 20px;}
    .pagina.detalle .modulo.datos .btn-scroll.seguir-leyendo{display: table;}

    /*comment form*/
    .comments-area {width: 100%;}
    .comment-form .comment-form-author,
    .comment-form .comment-form-email{width: 100% !important;float: left;margin-right: 0;}
    .comment-form .comment-form-url{width: 100% !important;float: left;}

    .pagina .col-1 {padding-top: 5px !important;padding-bottom: 30px !important;}
    
    .pagina.usuario .main .btn-publicar {font-size: 21px;padding: 20px 20px;width: 100%;text-align: center;}
    .pagina.detalle.usuario .main #map, 
    .pagina.detalle.usuario .main #pano {height: 420px;}
    .pagina.detalle.usuario .main #pano{margin-top: 10px}
    .pagina.detalle.usuario .main .modulo.dato .modulo.img {margin-bottom: 10px;}
    
    
    .widget-area .twitter-timeline{margin-top: 35px;}
    
    .modulo.adjuntos .mini-img {width: 31.3%;}
    
    #floating-panel #btn-start {width: 100%;top: 0;margin-top: 0;margin-bottom: 30px;position: relative;right: 0;padding: 15px 20px;font-size: 21px;}
    
    .modulo.menu-usuario {width: 100%;margin: 0;margin-top: 5px;margin-bottom: 10px;text-align: center;}
    .modulo.menu-usuario >* {display: inline-block;float: none !important;}
    .modulo.menu-usuario ul li a{font-size: 13px;padding: 7px 10px; font-weight: 600;}
    .modulo.menu-usuario ul li {margin: 0 2px;}

    .main {padding-top: 41px;}
    
    form label {font-size: 18px;margin-top: 0px;}
    form .modulo.buscar input[type=button] {padding: 15px 20px;position: relative;width: 100%;font-size: 16px;}
    form .input, form input, form textarea, .modulo.campo input[type=text] {padding: 8px 12px;font-size: 18px;}
    form .modulo.check label {font-size: 16px;width: 85%;}
    form .modulo.check.eliminar-establecimiento p {line-height: 21px !important;}
    form .comments-area .comment-respond textarea {margin-bottom: 14px;}

    .pagina.detalle .main h1 .btn-1 {padding: 15px 15px;top: 0;width: 100%;display: inline-block;text-align: center;font-size: 18px;margin-top: 15px;}
    .pagina.detalle .main h1 .sep {display: none;}
    .pagina.detalle .main .col-1 .img .btn .btn-1 {padding: 10px 20px;font-size: 17px;}
    .pagina.detalle .main .campo .modulo.eliminar label {font-size: 14px;}
    .pagina.detalle .main .campo .modulo.eliminar input {top: 3px;}
    .pagina.detalle .main .campo .modulo.eliminar {padding: 11px 15px 9px;}
    .pagina.detalle .modulo.opiniones {margin-top: 30px;}
    .pagina.detalle .main .modulo.dato.ubicacion{margin-bottom: 10px;}
    .pagina.detalle .main .modulo.dato.ubicacion .modulo.banner.links{margin-bottom: 10px;}
    
    .modulo.tipo-establecimiento{}
    .modulo.tipo-establecimiento .vcenter{width: 48%;}
    .modulo.tipo-establecimiento .vcenter:last-child{margin-right: 0;}
    .modulo.tipo-establecimiento .vcenter select{width: 100%;}

    .modulo-quehacer {margin-top: 40px;}
    
    .widget-area .modulo.clima {border: 1px solid #c1c1c1;}
    .widget-area .modulo.bloque.anuncio-destacado a {border: 0;}

    .pagina.detalle .main .col-1 .modulo.banner.links.ultimo {margin-bottom: 40px !important;}
    .pagina.detalle .formulario-contacto .modulo.campo {width: 100%;margin-right: 0;}
    .pagina.detalle .main .modulo.banner.inarticle.ultimo{margin-top: 40px !important;}
    .modulo.articulos.mini + .modulo.banner.ultimo.abajo-mini{margin-top: -20px !important;}
    .modulo.articulos.mini{margin-bottom: 30px;}

    .pagina.detalle .formulario-contacto{margin-bottom: 10px;margin-top: 0px;display: inline-block;border: 2px solid #bd4e01;border-radius: 10px;padding: 20px;margin-top: 30px;}
    .pagina.detalle .formulario-contacto input[type='submit'] {font-size: 29px;padding: 30px 25px;}
    .pagina.detalle .formulario-contacto h3 {font-size: 33px;text-align: center;}

    .pagina.detalle.establecimiento .main.perfil-especial .wrap-btn-reservar .btn-reservar{display:none;}
    .pagina.detalle.establecimiento .main.perfil-especial .col-1 .img.principal img{border-radius:10px;}

    footer{display: none;}
    
    .pagina.detalle .col-2 .modulo.banner._300x250{margin-top: 0 !important;}
    .pagina.detalle .col-2 .modulo.banner.links.primero {margin-bottom: 40px;margin-top: 0;}
    
    .pagina.detalle .main #toc_container {width: 100%;margin-bottom: 10px;}
    .pagina.detalle .main #toc_container ul.toc_list li {}
    .pagina.detalle .main #toc_container ul li a {line-height: 23px;font-size: 16px;}
    .pagina.detalle .main .menu#toc_container {padding: 3px !important;padding-top: 3px !important;margin-bottom: 25px;margin-top: 10px;}

    .modulo.banner ins{/*min-height: 180px;*/}
    
    .modulo.banner.links.mitad {width: 100%;}
    
    .pagina.detalle .modulo.descripcion .modulo.sociales .fb{margin: 0;width: auto;margin-top: 10px;margin-left: 5px;margin-right: 5px;}
    .pagina.detalle .modulo.descripcion .modulo.sociales .tw{width: 100%;margin: auto;display: table; text-align: center;}
    .pagina.detalle .modulo.descripcion .modulo.sociales .twitter-follow-button {float: none;}
    .pagina.detalle .modulo.descripcion .modulo.sociales p {display: inline-block;margin-left: 0;margin: 0;margin-top: 0;margin-bottom: 0px;}

    .pagina.detalle .modulo.descripcion iframe.video {height: 220px;}

    .pagina.detalle .main .modulo.dato .modulo.img a {height: 120px;}

    .modulo.banner ins, 
    .modulo.banner iframe {max-width: 430px !important;}

    .pagina.detalle .main .modulo.articulo.resumen.unico .modulo.dato {width: 100%;}
    .pagina.detalle .main .modulo.articulo.resumen.unico>a {width: 100%;margin-right: 0;}
    .pagina.detalle .main .modulo.articulo.resumen.unico .titulo {line-height: 30px;font-size: 21px;margin-top: 6px;}

    .pagina.detalle .modulo.links-afiliados.buscar{display: inline-block;}

    h1.fixed .wrap{max-width: 58%;}
    h1.fixed {top: 40px;}

    .pagina.detalle .main .col-1 .wrap-menu.fixed{margin-left: 0px;margin-top: 10px;margin-bottom: 15px;}

    .pagina.detalle .modulo.descripcion .modulo.links-afiliados{padding: 20px 15px;}
    .pagina.detalle .modulo.descripcion .modulo.links-afiliados span{margin-right: 0;margin-bottom: 15px;display: block;}
    .pagina.detalle .modulo.descripcion .modulo.oportunidades span{display: block;}
    .pagina.detalle .modulo.descripcion .modulo.oportunidades .espacio-1{min-width: 230px;}
    .pagina.detalle .modulo.descripcion .modulo.oportunidades .espacio-2{margin-left: 0;border-left: 0;padding-left: 0;padding-top: 20px;margin-top: 12px;}

    .quickmenu.open ul a {font-size: 18px;padding: 13px 18px;}
    .quickmenu.open ul li{margin-bottom: 10px;}

    .pagina.detalle.establecimiento .main .modulo.articulo.resumen.imagen-muestra .btn .btn-1{padding: 15px 20px;font-size: 18px;max-width: 100%;width: 100%;border-radius: 0px;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;}
    .pagina.detalle.establecimiento .main .modulo.articulo.resumen.imagen-muestra .btn{width: 100%;position: relative;top: 0px;transform: none;}
    .pagina.detalle.establecimiento .main .modulo.articulo.resumen.imagen-muestra .img img {margin: 0;border-top-left-radius: 10px;border-top-right-radius: 10px;}

    .pagina.detalle .main .col-1 .img h1.fixed a.btn.disponibilidad span.texto{font-size: 20px;}

    .btn-booking.solo.btn-oportunidad{display: inline-block;justify-content: normal;align-items: normal;margin-top: 2px !important;padding-top: 15px !important;padding-bottom: 15px !important;border-radius: 10px !important;}
    .btn-booking.solo.btn-oportunidad img{margin: auto !important;margin-top: 10px !important;}

    .modulo.tambien {border: 0;padding: 0;box-shadow: none;margin-top: 40px;margin-bottom: 0px;}

}

@media screen and (max-width: 380px){ /*iPhone 6*/ 
    .pagina.detalle .col-2 .modulo.banner {margin-right: 0;z-index: 1;margin: 20px auto;float: left;display: block;}
    .pagina.detalle.attachment .main .col-1 .btn-1{padding: 15px 30px;font-size: 14px;}   
    .pagina.detalle .main .modulo.dato .modulo.img a {height: 110px;}

    .modulo.banner ins, 
    .modulo.banner iframe {max-width: 380px !important;}

    .pagina.detalle .modulo.descripcion iframe.video {height: 195px;}

    .quickmenu.open ul a {font-size: 16px;line-height: 14px;padding: 9px 15px;}
}

@media screen and (max-width: 320px){ /*iPhone 5*/ 
    .pagina.detalle .main .modulo.dato .modulo.img {width: 32.3%;}
    
    .modulo.menu-usuario ul li a {font-size: 12px;}
    
    .pagina.detalle .main .modulo.dato .modulo.img {width: 49.3%;}
    .pagina.detalle .main .modulo.dato .modulo.img:nth-of-type(3n){margin-right: 1% !important;}
    .pagina.detalle .main .modulo.dato .modulo.img:nth-of-type(2n){margin-right: 0 !important;}

    .pagina.detalle .modulo.opiniones .akismet_comment_form_privacy_notice {width: 100%;}
    .comments-area .comment-respond .form-submit {width: 100%;}
    .comments-area .comment-respond input[type=submit] {padding: 20px 10px;}
    .modulo.compartir-header{margin-top: 2px;}
    .modulo.compartir-header a span {display: none;}
    .modulo.compartir-header a {width: 32px;}

    .modulo.banner ins, 
    .modulo.banner iframe {max-width: 320px !important;}

    .pagina.detalle .modulo.descripcion iframe.video {height: 165px;}

    .pagina.detalle .modulo.descripcion .wrap-contenido .modulo.chat-facebook .fb-page iframe,
    .pagina.detalle .modulo.descripcion .wrap-contenido .modulo.chat-facebook .fb-page span{width: 250px !important;}
    .pagina.detalle .modulo.descripcion .wrap-contenido .modulo.chat-facebook .fb-page {width: 250px !important;}

    .pagina.detalle.establecimiento .main .modulo.articulo.resumen.imagen-muestra .btn .btn-1 {padding: 8px 15px;font-size: 18px;}
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}